<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Navigator
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Navigator</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on May 30, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              The Navigator is a project browser giving the users access to all materials related to the Project folder on which they are working.
            </p>
            <p>
               
            </p>
            <p>
              <img class="confluence-embedded-image" src="attachments/7439188/7766073.png" data-image-src="attachments/7439188/7766073.png"/>
            </p>
            <div class="noprint">
              <div class="table-wrap">
                <div class="table-wrap">
                  <table class="confluenceTable">
                    <tbody>
                      <tr>
                        <th class="confluenceTh">
                          Navigator View
                        </th>
                      </tr>
                    </tbody>
                  </table>
                </div>
              </div>
            </div>
            <div class="noprint">
              <ul class="childpages-macro">
                <li>
                  <a href="Open-the-Navigator_7439190.html" rel="nofollow">Open the Navigator</a>
                </li>
                <li>
                  <a href="Navigator-View_7439192.html" rel="nofollow">Navigator View</a>
                </li>
                <li>
                  <a href="Using-the-Navigator_7439202.html" rel="nofollow">Using the Navigator</a>
                </li>
                <li>
                  <a href="Interaction-of-the-Navigator-with-Other-Components_7439208.html" rel="nofollow">Interaction of the Navigator with Other Components</a>
                </li>
              </ul>
            </div>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
